.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 556.7145437910622px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -155px;
	margin-bottom: -9px;
}

#pu23814
{
	width: 0.01px;
	padding-bottom: 195px;
	left: -182px;
	position: relative;
}

#u23814
{
	z-index: 173;
	width: 1200px;
	height: 76px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u23885
{
	z-index: 174;
	width: 116px;
	height: 269px;
	border-color: #000000;
	background-color: #FCEE21;
	-webkit-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	-ms-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	-o-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	position: fixed;
	top: -165px;
	left: 5px;
}

#u23893
{
	z-index: 184;
	width: 57px;
	position: fixed;
	top: 3px;
	left: 50%;
	margin-left: -412px;
}

#u23893_img
{
	padding-right: 7px;
}

#menuu37681
{
	z-index: 194;
	width: 847px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -324px;
}

#u37717
{
	width: 116px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u37718
{
	width: 116px;
	padding-bottom: 20px;
	position: relative;
}

#u37719-4
{
	width: 95px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37718:hover #u37719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37718:hover #u37719-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37744
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u37745
{
	width: 158px;
	padding-bottom: 20px;
	position: relative;
}

#u37746-4
{
	width: 137px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37718.MuseMenuActive #u37719-4,#u37745:hover #u37746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37745:hover #u37746-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37696
{
	width: 98px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u37697
{
	width: 98px;
	padding-bottom: 20px;
	position: relative;
}

#u37698-4
{
	width: 77px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37745.MuseMenuActive #u37746-4,#u37697:hover #u37698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37697:hover #u37698-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37703
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 378px;
}

#u37706
{
	width: 150px;
	padding-bottom: 20px;
	position: relative;
}

#u37707-4
{
	width: 129px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37697.MuseMenuActive #u37698-4,#u37706:hover #u37707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37706:hover #u37707-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37689
{
	width: 56px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u37690
{
	width: 56px;
	padding-bottom: 20px;
	position: relative;
}

#u37691-4
{
	width: 35px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37706.MuseMenuActive #u37707-4,#u37690:hover #u37691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37690:hover #u37691-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37737
{
	width: 102px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u37738
{
	width: 102px;
	padding-bottom: 20px;
	position: relative;
}

#u37740-4
{
	width: 81px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37690.MuseMenuActive #u37691-4,#u37738:hover #u37740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37738:hover #u37740-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37682
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 692px;
}

#u37683
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u37686-4
{
	width: 78px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37738.MuseMenuActive #u37740-4,#u37683:hover #u37686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37683:hover #u37686-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37710
{
	width: 54px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 793px;
}

#u37713
{
	width: 54px;
	padding-bottom: 20px;
	position: relative;
}

#u37716-4
{
	width: 33px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37683.MuseMenuActive #u37686-4,#u37713:hover #u37716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37713.MuseMenuActive #u37716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37713:hover #u37716-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37718.MuseMenuActive #u37719-4 p,#u37745.MuseMenuActive #u37746-4 p,#u37697.MuseMenuActive #u37698-4 p,#u37706.MuseMenuActive #u37707-4 p,#u37690.MuseMenuActive #u37691-4 p,#u37738.MuseMenuActive #u37740-4 p,#u37683.MuseMenuActive #u37686-4 p,#u37713.MuseMenuActive #u37716-4 p
{
	color: #545454;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u37751
{
	z-index: 243;
	width: 38px;
	margin-left: 1045px;
	top: -72px;
	margin-bottom: -64px;
	position: relative;
}

#u23886
{
	z-index: 175;
	width: 1200px;
	height: 4px;
	border-color: #000000;
	background-color: #FCEE21;
	position: fixed;
	top: 75px;
	left: 50%;
	margin-left: -50%;
}

#ppuebloinicio
{
	width: 0.01px;
	left: -63px;
	margin-top: 11px;
	position: relative;
}

#puebloinicio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 37px;
}

#u23887-3
{
	z-index: 176;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u23780-6
{
	z-index: 85;
	width: 323px;
	min-height: 48px;
	line-height: 55px;
	text-align: right;
	font-size: 46px;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 815px;
}

#u23780
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u23780-2
{
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u23804-9
{
	z-index: 142;
	width: 543px;
	min-height: 52px;
	line-height: 55px;
	text-align: right;
	font-size: 46px;
	margin-left: 533px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u23804-4
{
	font-family: baumans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u23804-2
{
	font-size: 21px;
	color: #000000;
}

#u23805
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u23806
{
	z-index: 148;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u23804,#u23804-3
{
	font-size: 21px;
	color: #000000;
	line-height: 25px;
}

#u23804-5
{
	font-size: 15px;
	color: #754C24;
	line-height: 18px;
}

#u23804-6
{
	font-size: 23px;
	color: #754C24;
	line-height: 28px;
}

#pu23807
{
	width: 0.01px;
	left: -87px;
	margin-top: 37px;
	position: relative;
}

#u23807
{
	z-index: 153;
	width: 1167px;
	border-color: #000000;
	background-color: #383838;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u23808
{
	z-index: 154;
	width: 467px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 13px;
}

#u23808_clip
{
	overflow: hidden;
	width: 467px;
	height: 402px;
}

#u23808_img
{
	margin: -8px -64px -5px -22px;
}

#u23810-11
{
	z-index: 156;
	width: 644px;
	min-height: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 502px;
}

#u23811
{
	z-index: 167;
	width: 436px;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 25px;
}

#u23812
{
	z-index: 172;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u23813-4
{
	z-index: 168;
	width: 418px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#descipcion
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 321px;
}

#ppu23748
{
	width: 0.01px;
	left: -96px;
	margin-top: 12px;
	position: relative;
}

#pu23748
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 579px;
}

#u23748
{
	z-index: 38;
	width: 599px;
	padding-bottom: 0px;
	position: relative;
}

#u23752
{
	z-index: 39;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23752_clip
{
	overflow: hidden;
	width: 599px;
	height: 416px;
}

#u23752_img
{
	margin: -5px -35px -3px -4px;
}

#u23749
{
	z-index: 41;
	width: 573px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u23751
{
	z-index: 46;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u23750-4
{
	z-index: 42;
	width: 556px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u23754
{
	z-index: 47;
	width: 599px;
	padding-bottom: 0px;
	margin-top: 18px;
	position: relative;
}

#u23758
{
	z-index: 48;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23758_clip
{
	overflow: hidden;
	width: 599px;
	height: 457px;
}

#u23758_img
{
	margin: -7px -104px -6px -5px;
}

#u23755
{
	z-index: 50;
	width: 573px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u23757
{
	z-index: 55;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u23756-4
{
	z-index: 51;
	width: 556px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u23740-24
{
	z-index: 2;
	width: 539px;
	min-height: 888px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u23804-7,#u23740-2,#u23740-22
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pueblofin
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 856px;
}

#pu23741-3
{
	width: 0.01px;
	left: -85px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u23741-3
{
	z-index: 26;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 731px;
}

#u23742
{
	z-index: 29;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u23743
{
	z-index: 30;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23743_clip
{
	overflow: hidden;
	width: 599px;
	height: 465px;
}

#u23743_img
{
	margin: -8px -114px -3px -4px;
}

#u23745
{
	z-index: 32;
	width: 572px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u23747
{
	z-index: 37;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23746-4
{
	z-index: 33;
	width: 554px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u23760
{
	z-index: 56;
	width: 543px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u23764
{
	z-index: 57;
	width: 542px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23761
{
	z-index: 59;
	width: 539px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u23763
{
	z-index: 64;
	width: 11px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23762-4
{
	z-index: 60;
	width: 522px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u23750,#u23756,#u23746,#u23762
{
	color: #383838;
}

#u23777
{
	z-index: 76;
	width: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 1px;
}

#u23778
{
	z-index: 77;
	width: 541px;
	height: 138px;
	border-color: #000000;
	background-color: #A5CBE2;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u23779-7
{
	z-index: 78;
	width: 504px;
	min-height: 486px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 19px;
}

#u23795
{
	z-index: 132;
	width: 1167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 520px;
	left: 1px;
}

#u23795_img
{
	padding-bottom: 1px;
}

#empresas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 6px;
}

#pu23790
{
	width: 0.01px;
	left: -84px;
	margin-top: 19px;
	position: relative;
}

#u23790
{
	z-index: 107;
	width: 1167px;
	position: relative;
	margin-right: -10000px;
}

#u23792
{
	z-index: 108;
	width: 1167px;
	border-color: #000000;
	background-color: #E7CB9E;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u23793-12
{
	z-index: 109;
	width: 533px;
	min-height: 268px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 36px;
}

#u23793-2
{
	font-size: 16px;
	line-height: 19px;
	padding-top: 5px;
}

#u23791-10
{
	z-index: 121;
	width: 537px;
	min-height: 272px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 602px;
}

#u23793-5,#u23793-7,#u23793-9,#u23793-10,#u23791-2,#u23791-4,#u23791-7
{
	letter-spacing: 0px;
	padding-top: 5px;
}

#u23791-8
{
	padding-top: 5px;
}

#perfil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 306px;
	left: 2px;
}

#ficha
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 306px;
	left: 1126px;
}

#pppu23784
{
	width: 0.01px;
	left: -89px;
	margin-top: 19px;
	position: relative;
}

#ppu23784
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu23784
{
	width: 0.01px;
	position: relative;
}

#u23784
{
	z-index: 98;
	width: 585px;
	position: relative;
	margin-right: -10000px;
}

#u23786
{
	z-index: 99;
	width: 585px;
	position: relative;
	margin-right: -10000px;
}

#u23786_clip
{
	overflow: hidden;
	width: 585px;
	height: 465px;
}

#u23786_img
{
	margin: 41px 41px -11px -15px;
}

#u23789
{
	z-index: 101;
	width: 555px;
	border-color: #000000;
	background-color: #807F7F;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u23788-4
{
	z-index: 102;
	width: 485px;
	min-height: 18px;
	background-color: #807F7F;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u23785
{
	z-index: 106;
	width: 2px;
	height: 398px;
	border-color: #000000;
	background-color: #CD1719;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 559px;
}

#comollegar
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 7px;
}

#u23773
{
	z-index: 65;
	width: 554px;
	border-color: #000000;
	background-color: #807F7F;
	-moz-border-radius: 28px 0px 28px 0px ;
	-webkit-border-radius: 28px 0px 28px 0px ;
	-khtml-border-radius: 28px 0px 28px 0px ;
	border-radius: 28px 0px 28px 0px ;
	padding-bottom: 233px;
	margin-left: 6px;
	margin-top: 60px;
	position: relative;
}

#u23774-6
{
	z-index: 66;
	width: 514px;
	min-height: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 26px;
}

#u23774-2
{
	font-size: 17px;
	line-height: 24px;
}

#u23740,#u23740-21,#u23774-4
{
	line-height: 24px;
}

#u23810-3,#u23810,#u23810-5,#u23810-7,#u23810-9,#u23774,#u23774-3
{
	color: #FFFFFF;
}

#u39114
{
	z-index: 245;
	width: 517px;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#mapa
{
	left: -81px;
	margin-top: 6px;
	position: relative;
}

#u23781
{
	z-index: 91;
	width: 1165px;
	padding-bottom: 0px;
	left: -85px;
	margin-top: 2px;
	position: relative;
}

#u23782
{
	z-index: 92;
	width: 1165px;
	height: 631px;
	background-color: transparent;
	position: relative;
}

#u23783-5
{
	z-index: 93;
	width: 111px;
	min-height: 20px;
	line-height: 14px;
	font-size: 12px;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#pu23776-4
{
	width: 0.01px;
	left: -83px;
	margin-top: 28px;
	position: relative;
}

#u23776-4
{
	z-index: 72;
	width: 343px;
	min-height: 19px;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u23797
{
	z-index: 134;
	width: 343px;
	position: relative;
	margin-right: -10000px;
}

#u23798-4
{
	z-index: 135;
	width: 343px;
	min-height: 19px;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u23799
{
	z-index: 139;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u23800
{
	z-index: 140;
	width: 70px;
	position: relative;
	margin-right: -10000px;
}

#u23800_img
{
	padding-right: 22px;
}

#u26210
{
	z-index: 188;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1081px;
}

#u26212
{
	z-index: 189;
	width: 83px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u26212:hover
{
	background-color: #FFFFFF;
	width: 83px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26211-4
{
	z-index: 190;
	width: 71px;
	min-height: 16px;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u26211-4:hover
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 4px -10000px 0px 0px;
}

#u26211-4:hover p
{
	color: #000000;
	visibility: inherit;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

